﻿@charset "utf-8";
body{
    margin: 0;
    padding: 0;
    font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 705px;
	float: left;
	padding: 0 0 0 0px;
}

/* 
----------------------------------------------------------- */
/*========================================
　●　プランRSS
========================================*/
.osusumeArea{
 min-height: 300px;
 margin-bottom: 35px;
}

.osusumeArea h2{
 padding-bottom: 35px;
 text-align: center;
}
.osusumeInner{
}

.plan_rss{
 display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
 width: 100%;
}

.plan_rss .mini{
 display: flex;
  flex-direction: column;
/*  flex-wrap: nowrap; */
 overflow: hidden;
 width: 29.3%;
 min-height: 500px;
 margin-bottom: 25px;
 padding: 15px 15px;

 background: #fff;
 border: 2px #77b239 solid;
 border-radius: 10px;
}
.plan_rss .mini .plan_img{
 width: 100%;
 padding-top: 0px;
 padding-bottom: 14px;

 order: 1;
 text-align: center;
}
.plan_rss .mini .plan_img img{
/* display: block; */
 display: inline-block;
 width: 100%;
 height: auto;
}


@media all and (-ms-high-contrast:none){
  *::-ms-backdrop,
  .plan_rss .mini .plan_img img{
    width: auto;
  }
}

.plan_rss .mini .plan_text {
 width: 100%;
 text-align: left;
 order: 2;
}

.plan_rss .mini .plan_text h4{
 min-height: 75px;
 margin-bottom: 4px;
 padding-top: 0px;
 padding-bottom: 12px;
 padding-left: 5px;
 color: #3f371a;
 font-size: 1.3rem;
 font-weight: 300;
 line-height: 1.5;
}

.plan_rss .mini .plan_text p{
 padding-bottom: 10px;
 color: #666666;
 font-size: 0.7rem;
 line-height: 1.6;
}

.plan_rss .mini .plan_text a{
 color: #3f371a;
 text-decoration: none;
}

.plan_rss .mini .plan_text a:hover{
 color: #77b239;
}


/*======================================== media（1087） */
@media only screen and (max-width: 1087px){
.osusumeArea{

}
.plan_rss .mini{
 display: flex;
  flex-direction: column;
/*  flex-wrap: nowrap; */
 overflow: hidden;
 width: 28.3%;
 min-height: 500px;
 margin-bottom: 25px;
 padding: 15px 15px;

 background: #fff;
 border: 2px #77b239 solid;
 border-radius: 10px;
}
.osusumeArea h3{
 padding-bottom: 30px;
 text-align: center;
}

.plan_rss{
 display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
 width: 100%;
}
}/*media*/

/*======================================== media(767) */
@media only screen and (max-width: 767px){
.osusumeArea{
 background-size: cover;
}

.osusumeInner{
 width: 95%;
 padding: 25px 0px 50px 0;
}

.osusumeArea h3{
 padding-bottom: 0px;
 text-align: center;
}


.plan_rss{}
.plan_rss .mini{
 display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
 width: 100%;
 margin-bottom: 15px;
 padding: 0px;
}

.plan_rss .mini .plan_img{
 display: block;
 width: 85%;
 height: auto;
 margin: 0 auto;
 padding-top: 20px;
}
.plan_rss .mini .plan_img img{
 display: block;
 width: 100%;
 height: auto;
}

.plan_rss .mini .plan_text{
 width: 100%;
 padding-right: 0px;
 padding-left : 0px;
 order: 2;
}

.plan_rss .mini .plan_text h4{
 margin-bottom: 0;
 padding: 0px 10px 0px 10px;
 font-size: 1rem;
 line-height: 1.3;
}

.plan_rss .mini .plan_text p{
 color: #666666;
 padding: 0px 10px 0px 10px;
 font-size: 0.8rem;
 line-height: 1.7;
}

.plan_rss .mini .plan_text a{
 text-decoration: none;
}

.plan_rss .mini .plan_text a:hover{
 color: #f8b862;
}

}/*--- @media ---*/
